RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000179AFRF[All Projects] Generalpublic2015-01-20 18:022015-04-18 14:40
Reporterredux 
Assigned ToSoul_Assassin 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.7Fixed in Version0.3.6 
Summary0000179: У 1П29 не изменяются углы прицеливания.
DescriptionУ 1П29 угол прицеливания всегда установлен на 400 м. Сделайте так, чтобы углы прицеливания на 1п29 изменялись, потому что в реальной жизни их можно менять вращением маховиков.
Additional InformationВнизу страницы ссылка на инструкцию http://www.ak-info.ru/joomla/index.php/devices/9-optics/113-1p29to94zip [^]
И там же написано, что прицел для АК отличается от прицела для ПКМ.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon USP-1.jpg [^] (116,802 bytes) 2015-01-20 18:06


jpg file icon vv.jpg [^] (620,177 bytes) 2015-01-20 18:06
png file icon иии.png [^] (996,837 bytes) 2015-01-20 18:07

- Relationships

-  Notes
(0000473)
Soul_Assassin (administrator)
2015-01-21 01:42

you are right, will be changed

- Issue History
Date Modified Username Field Change
2015-01-20 18:02 redux New Issue
2015-01-20 18:06 redux File Added: USP-1.jpg
2015-01-20 18:06 redux File Added: vv.jpg
2015-01-20 18:07 redux File Added: иии.png
2015-01-21 01:42 Soul_Assassin Note Added: 0000473
2015-01-21 01:42 Soul_Assassin Assigned To => Soul_Assassin
2015-01-21 01:42 Soul_Assassin Status new => confirmed
2015-01-21 12:48 MistyRonin Product Version => 0.3.5.1
2015-01-28 18:49 reyhard Status confirmed => resolved
2015-01-28 18:49 reyhard Fixed in Version => 0.3.6
2015-01-28 18:49 reyhard Resolution open => fixed
2015-04-18 14:40 MistyRonin Is it a wish/request? => No
2015-04-18 14:40 MistyRonin Arma 3 version => 1.40
2015-04-18 14:40 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:40 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker